a.kommerz{
	padding : 6px 0px 14px 45px;
	background : #FFFbf0 url(candy.gif) no-repeat;
}
a.privat{
	padding : 6px 0px 14px 45px;
	background : #FFFbf0 url(candy.gif) no-repeat;
}
body{
	background-color : #FFFbf0;
	font-family : Arial,sans-serif;
}
div.alraft{
	font-size : 300%;
	font-weight : bold;
	color : #008000;
	padding-left : 70px;
}
div.blank{
	white-space : pre;
}
div.klein{
	font-size : 80%;
	padding-top : 100%;
}
div.sp0{
	padding-left : 0px;
	line-height : 38px;
}
div.sp1{
	padding-left : 3px;
	line-height : 38px;
}
div.sp2{
	padding-left : 12px;
	line-height : 38px;
}
div.sp3{
	padding-left : 29px;
	line-height : 38px;
}
div.sp4{
	padding-left : 55px;
	line-height : 38px;
}
div.sp9{
	line-height : 38px;
	vertical-align : middle;
	padding-left : 58px;
}
div.welcome{
	font-size : 160%;
	font-weight : bold;
}

table {
	color:black;
	background:#fffbf0;
}

